<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ee9014957c7c9d87a55fc5d4ffc22eb6">
  <dict>
    <!--2021-09-17 15:13:10.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
